Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 09:51:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect md ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md ismail Bot:  Hi Md Ismail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551074940            01:34 PM, 05th May                     md ismail                    K           01:34 PM, 05th May                   fatma                   Hi Mohammed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:37 PM, 05th May                     md ismail                    Will it take time           01:37 PM, 05th May                   
   md ismail                    Hi Fatma           01:37 PM, 05th May                     md ismail                    Hope all well           01:37 PM, 05th May                   fatma                   I can see that you are contacting us to know about refund           01:38 PM, 05th May                   fatma                   Could you please share your order number so that I can assist you further?           01:38 PM, 05th May                     md ismail                    Order no. 9658263062           01:38 PM, 05th May                     md ismail                    Sorry its not abt refund by mistaken i selected that option           01:39 PM, 05th May                     md ismail                    One item got cancelled           01:39 PM, 05th May                     md ismail                    I just checked again - same size is available & Qty showing 7           01:40 PM, 05th May                   fatma                   Thank you for sharing the order number wi
 th me           01:41 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:41 PM, 05th May                   fatma                   The Item Batman Sequin Detail Short Sleeves T-shirt with Shorts) in your order ID 9658263062 went out of stock, so we've partially shipped your order and the amount of AED33.30 will be refunded back to your debit or Credit Card in 7 - 14 working days.           01:42 PM, 05th May                   fatma                   We will inform our team to update the website ASAP           01:43 PM, 05th May                   fatma                   Is there anything else i can help you with?           01:43 PM, 05th May                     md ismail                    Hello           01:43 PM, 05th May                     md ismail                    R u there?           01:43 PM, 05th May                   fatma                   The Item Batman Sequin Detail Short Sleeves T-shirt
  with Shorts) in your order ID 9658263062 went out of stock, so we've partially shipped your order and the amount of AED33.30 will be refunded back to your debit or Credit Card in 7 - 14 working days.           01:44 PM, 05th May                   fatma                   We will inform our team to update the website ASAP           01:44 PM, 05th May                   fatma                   Is there anything else i can help you with?           01:44 PM, 05th May                     md ismail                    In that case pls cancel my order           01:45 PM, 05th May                     md ismail                    I dnt need other items in that case           01:45 PM, 05th May                     md ismail                    Plan was to take same for all 3 boys           01:45 PM, 05th May                     md ismail                    Pls cancel it           01:45 PM, 05th May                   fatma                   We see that you want us to cancel your order. Unfortunat
 ely, we won't be able to cancel your order at the moment as your order  has been confirmed from the Warehouse team           01:46 PM, 05th May                   fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           01:47 PM, 05th May                   fatma                   Is there anything else i can help you with?           01:49 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518787